function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("230400","460800");
x.t("28800","38400");
x.t("description","value");
x.t("57600","115200");
x.t("v.250","intermediate");
x.t("last","v.250");
x.t("interface","control");
x.t("response","(s)");
x.t("pin","asc0");
x.t("rate","rate");
x.t("rate","indicates");
x.t("rate","issued");
x.t("rate","enables");
x.t("rate","reporting");
x.t("rate","(num)");
x.t("rate","setting");
x.t("connection","setup");
x.t("connection","e.g");
x.t("connection","result");
x.t("command","ilrr");
x.t("command","ilrr=");
x.t("mux1","mux2");
x.t("1200","2400");
x.t("38400","57600");
x.t("indicates","local");
x.t("list","supported");
x.t("mux2","mux3");
x.t("issued","final");
x.t("cme","error");
x.t("mux3","charge");
x.t("4.9.1","autobauding");
x.t("test","command");
x.t("enables","reporting");
x.t("19200","28800");
x.t("final","result");
x.t("local","rate");
x.t("local","port");
x.t("write","command");
x.t("300","600");
x.t("9600","14400");
x.t("ilrr","response");
x.t("ilrr","rate");
x.t("ilrr","list");
x.t("ilrr","value");
x.t("ilrr","te-ta");
x.t("ilrr","transmitted");
x.t("ilrr","controls");
x.t("commands","4.8");
x.t("supported","value");
x.t("supported","asc1");
x.t("error","cme");
x.t("error","reference");
x.t("2400","4800");
x.t("intermediate","result");
x.t("syntax","test");
x.t("serial","interface");
x.t("control","commands");
x.t("setup","parameter");
x.t("setup","(bps)");
x.t("reporting","command");
x.t("reporting","local");
x.t("reporting","serial");
x.t("reporting","4.8");
x.t("whether","intermediate");
x.t("section","4.9.1");
x.t("600","1200");
x.t("code","connection");
x.t("code","indicates");
x.t("code","ilrr");
x.t("reference","(s)");
x.t("autobauding","supported");
x.t("autobauding","section");
x.t("115200","230400");
x.t("e.g","connect");
x.t("upon","connection");
x.t("java","300");
x.t("usable","java");
x.t("value","response");
x.t("value","write");
x.t("value","read");
x.t("value","(num)");
x.t("ilrr=","response");
x.t("ilrr=","value");
x.t("usb","mux1");
x.t("charge","last");
x.t("te-ta","local");
x.t("transmitted","connection");
x.t("transmitted","syntax");
x.t("(s)","pin");
x.t("(s)","ilrr");
x.t("(s)","error");
x.t("read","command");
x.t("4.8","ilrr");
x.t("result","code");
x.t("port","rate");
x.t("(num)","port");
x.t("(num)","disables");
x.t("asc0","asc1");
x.t("disables","reporting");
x.t("controls","whether");
x.t("asc1","usable");
x.t("asc1","usb");
x.t("14400","19200");
x.t("connect","transmitted");
x.t("setting","upon");
x.t("(bps)","autobauding");
x.t("4800","9600");
}
